{
    "name": "Power Calligraphy",
    "author": "GlitchyPSI",
    "description": "A Construct that recreates the Power Calligraphy hand from Rhythm Heaven. Assets by Nintendo.",
    "constructs": {
        "large": "large.json",
        "small": null
    }
}